<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd3500m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Almacén - Ubicaciones (whwmd3500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Utilice esta sesión para ver y añadir <Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicaciones</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>También puede:</ListIntro>
				<ListItem>Ver los datos de capacidad de la ubicación.</ListItem>
				<ListItem>Copiar rangos de ubicaciones.</ListItem>
				<ListItem>Definir zonas.</ListItem>
				<ListItem>Definir ubicaciones de muelle.</ListItem>
				<ListItem>Convertir la capacidad de la ubicación en infinita.</ListItem>
			</List>
			<Note><SectionTitle> 
                                    Nota
                                 </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
		</GeneralSection>
		<GeneralSection><SectionTitle> 
                                 Aspectos del rendimiento
                              </SectionTitle>
			<Paragraph class="Default">Un número limitado de ubicaciones de expedición y muelle puede afectar al rendimiento del sistema. Para obtener más información, consulte <Link href="/baanerp/performance/wh/P000007_nr_of_staging_locations" role="manual">Ubicaciones de muelle</Link>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">Uso de ubicaciones</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd300.cwar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Almacén</Title>
			</Header>
			<FuncDesc>El código del <Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">almacén</Link> en el que está situada la <Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicación</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.loca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ubicación</Title>
			</Header>
			<FuncDesc>El código que identifica una <Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicación</Link> de stock dentro de un almacén. Puede definir varias ubicaciones para cada almacén.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clave de búsqueda</Title>
			</Header>
			<FuncDesc>Una forma alternativa de una descripción empleada en búsquedas para mayor comodidad. Normalmente, se trata de una abreviatura, un acrónimo o una alternativa nemotécnica de una descripción completa.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.zone"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Zona de almacenamiento</Title>
			</Header>
			<FuncDesc>El código de la <Link href="/baanerp/wh/glossary/glossary#000389" role="glossary">zona</Link> a la que pertenece la ubicación.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.loct"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de ubicación</Title>
			</Header>
			<FuncDesc>El tipo de <Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicación</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/wh/domains/wmd.loct" role="domain">Tipo de ubicación</Link>
				</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle> 
                                    Temas relacionados
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/wh/onlinemanual/wmd00310" role="manual">Uso de ubicaciones</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="whwmd300.filo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ubicación fija</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, la ubicación para uno o más artículos es una <Link href="/baanerp/wh/glossary/glossary#FixedLocati.wh" role="glossary">ubicación fija</Link> en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3502m000" role="session">Ubicaciones fijas (whwmd3502m000)</GUIRef>. Con la sugerencia de entrada, las ubicaciones fijas tienen una prioridad más alta que cuando no son fijas.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whwmd300.oclo"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ubicación ocupada</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, la ubicación contiene uno o más artículos.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                    Si esta casilla de verificación no está seleccionada, la ubicación es libre.</Paragraph>
				<Paragraph class="Default"> 
                                    ERP LN actualiza este campo. El resultado es que se obtiene una visión más detallada de las ubicaciones que todavía están libres. Si ERP LN genera sugerencias de entrada y ha seleccionado la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.uolo" role="manual">Usar sólo ubicaciones no ocupadas al generar sugerencia de entrada</GUIRef> en la sesión <Link href="/baanerp/wh/wmd/whwmd0100s000" role="session">Parámetros de datos maestros (whwmd0100s000)</Link>, se tiene en cuenta el valor de esta casilla de verificación.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="whwmd300.inca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Capacidad infinita</Title>
			</Header>
			<FuncDesc>Puede registrar datos que permitan ofrecer una visión más detallada de la capacidad de cada ubicación.</FuncDesc>
			<SimpleSection><Paragraph class="Default"> 
                                    Si esta casilla de verificación está seleccionada, el cálculo de capacidad no se aplica en esta ubicación. No puede cumplimentar la capacidad total en el siguiente campo. ERP LN no calcula los campos mencionados antes.</Paragraph>
				<Paragraph class="Default"> 
                                    Si esta casilla de verificación no está seleccionada, ERP LN calcula los campos mencionados antes.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle> 
                                    Nota
                                 </SectionTitle>
				<Paragraph class="Default">La capacidad total de ubicación puede ser tan grande que la capacidad nunca llega a ser crítica. En ese caso, no necesita mantener la capacidad. Puede indicar si ERP LN debe supervisar las capacidades mediante el campo <GUIRef href="/baanerp/wh/wmd/whwmd3100s000#whwmd300.inca" role="manual">Capacidad infinita</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="whwmd300.full"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ubicación llena</Title>
			</Header>
			<FuncDesc> 
                                 Si esta casilla de verificación está seleccionada, la ubicación está llena. Por tanto, no se pueden almacenar más artículos en la ubicación.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Configurar capacidad infinita...</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3510m000" role="session">Almacén - Zonas (whwmd3510m000)</GUIRef> en la que puede ver las zonas para cada almacén.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar rangos...</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2120m000" role="session">Almacén - Ubicaciones de muelle (whwmd2120m000)</GUIRef> en la que puede ver las ubicaciones de muelle para cada almacén.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ver zonas de almacenamiento</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3101s000" role="session">Almacén - Ubicación - Capacidad (whwmd3101s000)</GUIRef> en la que puede ver la capacidad que se utiliza para cada ubicación.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copiar rangos...</Title>
			</Header>
			<FuncDesc>Inicia la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3200m000" role="session">Copiar rangos (whwmd3200m000)</GUIRef> en la que puede generar un rango de ubicaciones con las mismas características.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Configurar capacidad infinita...</Title>
			</Header>
			<FuncDesc>Convierte la ubicación en infinita. Por lo tanto, se selecciona la casilla de verificación <GUIRef href="/baanerp/wh/wmd/whwmd3100s000#whwmd300.inca" role="manual">Capacidad infinita</GUIRef>, lo que significa que la ubicación tiene una capacidad infinita.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
